ISCS#FEP - Bug #3096
Feature # 2655 (Resolved): weblll00

icel 00000
07/06/2023 11:15 AM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Target version: 3.1.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/03/2023

0%
0.00 hour
0.00 hour

Description

1:000000000ice00O00
2:00icel000000DO0

History

#1 - 07/10/2023 10:38 AM - xiangyang li

- Target version set to 3.1.1_web

#2 - 07/14/2023 05:38 PM - shiyu cheng

shiyu cheng wrote:

1:000000000ice00000
2:00ice0000000000
3:00ice000000

#3 - 08/21/2023 09:24 AM - shiyu cheng

- Status changed from New to Resolved

04/18/2025

1/1
